# translation of alacarte.HEAD.po to Uzbek
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Nurali Abdurahmonov <mavnur@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: alacarte.HEAD\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-04-10 15:41+0000\n"
"PO-Revision-Date: 2009-07-03 22:24+0000\n"
"Last-Translator: Nurali Abdurahmonov <mavnur@gmail.com>\n"
"Language-Team: Uzbek\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 04:43+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../Alacarte/MainWindow.py:164
msgid "Name"
msgstr "Номи"

#: ../Alacarte/MainWindow.py:180
msgid "Show"
msgstr "Кўрсатиш"

#: ../Alacarte/MainWindow.py:188
msgid "Item"
msgstr "Элемент"

#: ../data/alacarte.desktop.in.in.h:1
msgid "Change which applications are shown on the main menu"
msgstr "Асосий менюда кўрсатиладиган дастурларни ўзгартириш"

#: ../data/alacarte.desktop.in.in.h:2 ../data/alacarte.ui.h:2
msgid "Main Menu"
msgstr "Асосий меню"

#: ../data/alacarte.ui.h:1
msgid "It_ems:"
msgstr "Эл_ементлар:"

#: ../data/alacarte.ui.h:3
msgid "Move Down"
msgstr "Пастга"

#: ../data/alacarte.ui.h:4
msgid "Move Up"
msgstr "Юқорига"

#: ../data/alacarte.ui.h:5
msgid "Ne_w Item"
msgstr "Янг_и элемент"

#: ../data/alacarte.ui.h:6
msgid "New _Separator"
msgstr "Янги _ажратувчи"

#: ../data/alacarte.ui.h:7
msgid "Restore the default menu layout"
msgstr "Менюнинг илк кўринишига қайтариш"

#: ../data/alacarte.ui.h:8
msgid "Revert Changes?"
msgstr "Ўзгаришлар бекор қилинсинми?"

#: ../data/alacarte.ui.h:9
msgid "Revert all menus to original settings?"
msgstr "Ҳамма менюлар асл мосламаларига қайтарилсинми?"

#: ../data/alacarte.ui.h:10
msgid "_Menus:"
msgstr "_Менюлар:"

#: ../data/alacarte.ui.h:11
msgid "_New Menu"
msgstr "_Янги меню"

#: ../data/alacarte.ui.h:12
msgid "_Revert to Original"
msgstr "_Асл ҳолатига қайтариш"
